@media (min-width: 1200px) {
    .container {
        position: relative;
        max-width: 1275px;
        margin: 0 auto;
        padding: 0 20px;
    }
}

@media(min-width: 1600px) {
    .banner-box-img {
        height: 790px;
    }
}

@media(min-width: 1800px) {
    .banner-box-img {
        height: 872px;
    }
}

@media(max-width: 1299px) {
    .contact-btn-wrap {
        gap: 20px;
    }

    .header-menu {
        gap: 0;
    }

    .header-body .logo {
        max-width: 150px;
    }

    .menu ul li a {
        margin: 0 9px;
    }

    .input-div {
        width: 270px;
    }
}

@media(max-width: 1199.98px) {
    h2 {
        font-size: 40px;
    }

    /* header-start */
    .hedaer-top-select-form {
        gap: 15px;
    }

    .select-wrapper {
        gap: 4px;
        padding-right: 15px;
    }

    .contact-btn-wrap {
        gap: 15px;
    }

    .wishlist-box {
        gap: 13px;
    }

    .header-menu {
        flex-direction: row-reverse;
    }

    .menu {
        margin-right: 0;
    }

    .header-body .logo {
        margin-right: 12px;
    }

    .input-div {
        width: 300px;
    }

    /* header-end */
    /* footer-start */
    .footer-row {
        --bs-gutter-x: 10px;
    }

    .footer-heading {
        font-size: 18px;
    }

    .footer-img-box {
        max-width: 250px;
    }

    /* footer-end */

    /* newsletter-start */
    .newslatter {
        padding: 60px 0 50px;
    }

    /* newsletter-end */

    .p-90 {
        padding: 80px 0;
    }

    .p-bottom-90 {
        padding-bottom: 80px;
    }

    .m-bottom-90 {
        margin-bottom: 80px;
    }

    /* latest-product-start */
    .travertine-right-row {
        --bs-gutter-x: 22px;
        --bs-gutter-y: 25px;
    }

    .toys-categorie,
    .latest-project {
        padding-top: 70px;
    }

    /* latest-product-end */

    .Adventures-with-kids {
        padding: 100px 0 0px;
		height: auto;
    }

    .Playtime-sec-img-box-top {
        left: 39%;
        transform: translate(-30%, 10px);
    }

    /* 03-01-26 */
    /* product-details-start */
    .product-thumb-col img {
        height: 83px;
        object-fit: contain;
    }

    .product-detl-section {
        margin: 30px 0 70px;
    }

    .product-slider-sec {
        gap: 25px;
    }

    .product-detl-wrap {
        --bs-gutter-x: 22px;
    }

    .add-cart_btn a {
        padding: 14px 40px;
    }

    .product-details-upper-sub-link {
        margin-bottom: 28px;
    }

    /* product-details-end */
    /* contact-us-start */
    .contact-us-ul {
        gap: 22px;
    }

    /* contact-us-end */

    /* 5-1-26 */

    .dashboardDtlsArea {
        padding: 0 40px 100px;
    }

    .dashboard-service-row {
        --bs-gutter-x: 22px;
        --bs-gutter-y: 25px;
    }
	
	/* 	06-01-26 */
    .log-in-sec-left {
        max-width: 400px;
    }

    .log-in-sec-left-row {
        padding: 66px 0 40px;
    }

    .pot-img {
        margin: 30px 0 0 -28px;
    }

    .custom-input {
        width: 100%;
    }

    .log-in-btn button {
        margin: 10px 0 25px;
    }

    .Continue-with p::before,
    .Continue-with p::after {
        width: 30%;
    }

    .login-right-content {
        padding: 40px;
    }

    .login-right-text {
        padding: 35px;
    }

    .log-in-sec-left-text h2 {
        font-size: 34px;
    }
	 /* 07-01-26 */

    .blog-inner-content-box {
        padding: 25px 0 20px 4px;
    }

    .blog-left-inner-row {
        --bs-gutter-x: 28px;
        --bs-gutter-y: 35px;
    }

    .blog-row {
        --bs-gutter-x: 20px;
    }

    .blog-right-inner-row {
        --bs-gutter-y: 25px;
    }

    .blog-popular-post-row {
        padding: 20px 0 0;
    }

    .blog-popular-inner-box {
        gap: 14px;
    }

    .blog-right-inner-content-box {
        padding: 10px 0 0;
    }

    .blog-tag-row {
        padding: 17px 0 0;
    }

    .blog-details-box-info p {
        padding-bottom: 15px;
    }

    .blog-details-left-inner-row {
        --bs-gutter-y: 37px;
    }

    .blog-popular-content-box p {
        font-size: 14px;
    }

    .faq-sec {
        padding: 60px 0;
    }

    /* 08-01-26 */

    .about-banner-inner {
        padding: 110px 0;
    }

    .about-banner-text p {
        max-width: 492px;
    }

    .about-banner-text ul {
        padding: 16px 0;
    }

    .right-box img {
        height: 370px;
    }

    .right-box {
        right: -15px;
    }

    .left-box img {
        height: 322px;
    }

    .left-box {
        left: -55px;
    }

    .our-story-inner {
        padding: 15px 40px 15px 28px;
    }

    .our-story-box h2,
    .our-story-box h3 {
        font-size: 36px;
        margin-bottom: 15px;
    }

    .save-box p {
        margin-bottom: 15px;
    }

    .faq-half-img {
        display: none;
    }

    .price-starting-content-box p {
        font-size: 16px;
    }

    .price-starting-button-box a {
        padding: 15px 40px;
    }

    .price-starting-inner {
        margin: 55px 0 100px;
    }
	/* 	08-01-26 */
	.variations tr td.value .variation-checkbox-group {
   	 	gap: 0;
	}
	
	.variations label {
    	padding: 6px 8px !important;
	}	
	.variations th label {
		font-size: 17px;
	}
	
	.quantity-cart-wrapper {
    gap: 0;
}
	
	.latest-project .woocommerce-tabs {
    padding: 25px 0;
}
	
	.woocommerce p.stars a {
    font-size: 22px;
}
	
	.cart-buttons button,
	.cart-buttons a{
		padding: 14px 40px !important;
	}
	/* 15-01-26 */
    .p-80 {
        padding: 70px 0;
    }

    .what-we-offer-cont-box h3 {
        font-size: 30px;
    }

    .what-we-offer-cont-box p {
        font-size: 18px;
        padding-top: 15px;
    }

    .what-we-offer-cont-box ul {
        padding: 14px 0 5px;
    }

    .what-we-offer-sec h2 {
        padding-bottom: 50px;
    }

    .price-starting-inner {
        padding-right: 25px;
    }

    .learn-about-us p,
    .price-starting-box p,
    .with-list-ul li {
        font-size: 16px;
    }

    .why-choose-sibbu-sec {
        padding: 40px 0;
    }

    .why-choose-sibbu-cont-box h2 {
        padding-bottom: 37px;
    }

    .why-choose-sibbu-inner {
        max-width: 820px;
    }

    .half-form-col {
        padding: 60px 15px 60px 38px;
    }

    .half-text-col-inner {
        padding: 60px 38px 60px 15px;
    }

    .half-text-col-inner h2,
    .half-form-col-inner h2 {
        font-size: 37px;
        padding-bottom: 20px;
    }

    .half-form-col-inner span {
        font-size: 23px;
        padding-bottom: 20px;
    }

    .half-text-col-inner span {
        font-size: 18px;
        padding: 22px 0;
    }

    .half-text-col-inner .with-list-ul {
        padding-bottom: 25px;
    }
}

@media(max-width: 991.98px) {
    .header-top-offer-box {
        display: none;
    }

    .header-area {
        padding: 7px 0px;
    }

    /* footer-start */
    .footer-row {
        --bs-gutter-x: 20px;
        --bs-gutter-y: 25px;
    }

    .footer-top {
        padding: 50px 0 35px;
    }

    .footer-img-box {
        margin-bottom: 20px;
    }

    .footer-social ul {
        padding: 14px 0 0;
    }

    .get-in-touch li {
        padding-top: 20px;
    }

    .footer-heading {
        padding: 0 0 18px;
    }

    .footer-contact-cont a {
        font-size: 18px;
    }

    .footer-list a,
    .footer-contact-cont span {
        font-size: 15px;
    }

    .footer-bottom p {
        font-size: 17px;
    }

    /* footer-end */
    /* newsletter-start */
    .newslatter-row {
        --bs-gutter-y: 30px;
    }

    .newsletter-text,
    .newsletter-text h2 {
        text-align: center;
    }

    .form-inner {
        margin: 0 auto;
    }

    /* newsletter-end */

    .p-90 {
        padding: 70px 0;
    }

    .p-bottom-90 {
        padding-bottom: 70px;
    }

    .m-bottom-90 {
        margin-bottom: 70px;
    }

    .toys-categorie-row {
        --bs-gutter-y: 24px
    }

    .orange-box p {
        font-size: 13px;
    }

    .Playtime-sec-img-box-top {
        left: 45%;
    }

    .Adventures-with-kids {
        background-position: bottom;
    }

    /* .banner-sec {
        background-image: url(../images/banner-bg2.webp);
        background-repeat: no-repeat;
        background-size: cover;
    } */

    /* .banner-box-img {
        display: none !important;
    } */

    /* .banner-box-outer {
        position: relative;
    } */

    .save-sec {
        background-position: center;
    }

    .banner-box-img {
        height: auto;object-fit: contain;margin-top: 20px;
    }
	.banner-cloud-img{ display:none;}
	.banner-sec{height: auto;padding: 40px 0px 40px;}
    .banner-cont h1 {
        font-size: 49px;
        line-height: 54px;
    }

    /* 03-01-26 */
    /* product-details-start */
    .product-detl-wrap {
        --bs-gutter-y: 25px;
    }

    .product-detl-section {
        margin: 30px 0 60px;
    }

    .product-details-rating {
        margin: 10px 0 20px;
    }

    .product-detailed-price {
        font-size: 18px;
    }

    .product-all-details.travertine-box-img-text h3 {
        font-size: 28px;
    }

    /* product-details-end */
    /* product-start */
    .product-title h2 {
        padding: 40px 0 35px;
    }

    /* product-end */
    .terms-condition {
        padding: 40px 0;
    }

    .terms-condition h2 {
        padding-bottom: 25px;
    }

    .terms-condition h4 {
        font-size: 23px;
        padding: 20px 0;
    }

    /* contact-us-start */
    .contact-us-row {
        --bs-gutter-x: 20px
    }

    .sub-heading {
        font-size: 15px;
    }

    .contact-us-box h4 {
        font-size: 25px;
        padding: 5px 0 13px;
    }

    .contact-us-bg-box {
        padding: 24px 35px 45px 22px;
    }

    .contact-us-ul li a {
        font-size: 18px;
    }

    .contact-us-ul li p {
        font-size: 17px;
    }

    .contact-us-ul {
        gap: 18px;
    }

    /* contact-us-end */

    /* 05-01-26 */

     .dashBoradPageBody {
        flex-direction: column;
    }

    .dashboardSidebar {
        width: 100%;
        padding: 45px 20px 20px;
    }

    .dashboardSidebarinner,
    .dashboardSidebarMenuArea {
        height: 100%;
    }

    .dasboardMenuList {
        display: flex;
        flex-wrap: wrap;
    }

    .arrow {
        display: none;
    }

    .dasboardMenuLink {
        padding: 11px 45px 11px 15px;
    }

    .dasboardMenuLink .icon {
        margin-right: 13px;
    }

    .dashboardSidebarMenu {
        padding: 0;
    }

    .dashboardPagesContent {
        width: 100%;
    }

    .dashboardDtlsArea {
        padding: 0 15px 85px;
    }

    .dashboardDtlsArea h2 {
        padding: 25px 0;
    }
	
	/* 	06-01-26 */
	.log-in-sec-left {
        max-width: 74%;
    }

    .log-in-sec-width {
        width: 100%;
    }

    .log-in-sec-inner-row {
        flex-wrap: wrap;
    }

    .Continue-with p::before,
    .Continue-with p::after {
        width: 36%;
    }
	
/* 	08-01-26 */
	.latest-project .woocommerce-tabs{
		padding: 5px 0 12px;
	}
	
	/* 07-1-26 */
    .blog-sec {
        padding-top: 50px;
    }

    .blog-row {
        --bs-gutter-y: 30px;
    }

    .blog-right-inner-row {
        --bs-gutter-y: 30px;
        --bs-gutter-x: 30px;
    }

    /* 08-01-26 */

    .left-box {
        display: none;
    }

    .about-banner-text {
        justify-content: start;
        align-items: start;
        text-align: start;
    }

    .our-story-inner .row {
        --bs-gutter-y: 30px;
    }

    .about-sec-faq {
        padding: 60px 0;
    }

    .counter-sec .row {
        --bs-gutter-y: 30px;
    }

    .price-starting-row {
        --bs-gutter-y: 20px;
    }

    .price-starting-inner {
        padding: 20px 15px 30px 35px;
        margin: 45px 0 85px;
    }

    .price-starting-price-box {
        justify-content: start;
    }
	
	.bannerimg {
  width: 100%;
}

 /* 15-01-26 */
    .p-80 {
        padding: 60px 0;
    }

    .what-we-offer-row {
        justify-content: center;
        --bs-gutter-y: 25px;
    }

    .what-we-offer-sec h2 {
        padding-bottom: 43px;
    }

    .why-choose-sibbu-sec {
        padding: 35px 0;
    }

    .why-choose-sibbu-cont-box h2 {
        padding-bottom: 30px;
    }

    .half-form-col {
        padding: 50px 15px 50px 38px;
    }

    .half-text-col-inner {
        padding: 50px 38px 50px 15px;
    }

    .half-text-col-inner h2,
    .half-form-col-inner h2 {
        font-size: 33px;
    }

    .half-form-col-inner span {
        font-size: 19px;
        padding-bottom: 15px;
    }
}

@media(max-width: 767.98px) {
    h2 {
        font-size: 37px;
    }
.banner-sec{height: auto;padding: 40px 0px 0px;}
    /* header-start */
    .cart-icon p,
    .input-div {
        display: none;
    }

    .contact-btn-wrap {
        gap: 10px;
    }

    .wishlist-box {
        gap: 12px;
    }

    .mobile-search-btn-sec {
        display: flex;
    }

    .search-bar-outer .input-div {
        display: block;
    }

    .search-bar-outer .input-div input {
        padding-left: 15px;
    }

    /* header-end */

    /* footer-start */
    .footer-list li:last-child a {
        padding-bottom: 0;
    }

    .footer-top {
        padding: 45px 0 35px;
    }

    .footer-bottom p {
        font-size: 16px;
    }

    /* footer-end */
    /* newsletter-start */
    .newsletter-text p {
        font-size: 16px;
        padding-top: 15px;
    }

    .newslatter {
        padding: 50px 0 50px;
    }

    /* newsletter-end */
    /* our-best-start */

    .our-best-grid {
        gap: 15px;
    }

    .our-bestbox p {
        font-size: 13px;
    }

    /* our-best-end */

    .p-90 {
        padding: 60px 0;
    }

    .p-bottom-90 {
        padding-bottom: 60px;
    }

    .m-bottom-90 {
        margin-bottom: 60px;
    }

    .Playtime-sec-img-box img {
        width: 100% !important;
        height: 300px;
        object-fit: cover;
    }

    .banner-cont {
        max-width: 100%;
		text-align: center;
    }

    .banner-box-inner {
        padding: 69px 0 132px 0;
    }

    .banner-cont h1 {
        font-size: 40px;
        line-height: 43px;
		text-align: center;
    }
	.bannerimg {
    width: 100%;
    text-align: center;
    display: block;
    margin: 0 auto;
  }

    .shop-btn {
        line-height: 48px;
        padding: 0px 31px;
    }

   

    /* 03-01-26 */
    /* product-details-start */
    .product-thumb-col img {
        height: 45px;
        object-fit: contain;
    }

    .product-image-items>img {
        height: 100%;
        padding: 30px;
    }

    .share-icon-box {
        top: 16px;
        right: 24px;
    }

    .product-learg-slide .slick-initialized .slick-slide {
        margin-right: 0;
    }

    .product-slider-sec {
        gap: 10px;
    }

    .product-details-upper-sub-link {
        margin-bottom: 15px;
    }

    .product-details-rating {
        margin: 12px 0 15px;
    }

    .safe-checkout {
        margin: 15px 0;
    }

    .cart-buttons {
        flex-wrap: wrap;
    }

    .product-detl-section {
        margin: 30px 0 50px;
    }

    .product-detailed-price {
        font-size: 16px;
    }

    .product-detailed-price del {
        font-size: 15px;
    }

    .product-all-details.travertine-box-img-text h3 {
        font-size: 28px;
    }

    .product-all-details.travertine-box-img-text h3 {
        font-size: 27px;
    }

    /* product-details-end */

    /* product-start */
    .product-title h2 {
        padding: 40px 0 30px;
    }

    .products-right-top-search {
        margin: 30px 0 22px;
    }

    .filter-header {
        margin-bottom: 17px;
    }

    .pagination-sec {
        margin-top: 50px;
    }

    /* product-end */
    /* contact-us-start */
    .contact-us-row {
        --bs-gutter-y: 25px;
    }

    /* contact-us-end */
    /* 05-01-26 */
      .dashboardSidebar {
        padding: 35px 20px 20px;
    }

    .dasboardMenuLink {
        padding: 11px 35px 11px 15px;
    }

    .dasboardMenuLink .icon {
        margin-right: 12px;
    }

    .dashboardDtlsArea {
        padding: 0 15px 55px;
    }

    .dashboardDtlsArea h2 {
        font-size: 28px;
        padding: 20px 0;
    }

    .dashboard-service-row {
        --bs-gutter-x: 20px;
        --bs-gutter-y: 22px;
    }

    .dashboard-service-icon {
        width: 50px;
        height: 50px;
    }

    .dashboard-service-icon i {
        font-size: 25px;
    }

    .dashboard-service-box span {
        font-size: 37px;
    }
	
	/* 	06-01-26 */
	.log-in-sec-left-row {
        padding: 40px 0;
    }
	
/* 	08-01-26 */
	
	.woocommerce #review_form #respond .form-submit input {
    font-size: 14px;
    padding: 13px 42px;
}

/* 07-01-26 */
    .blog-sec {
        padding: 40px 0;
    }

    .blog-row {
        --bs-gutter-y: 25px;
    }

    .blog-left-inner-row {
        --bs-gutter-x: 20px;
        --bs-gutter-y: 30px;
    }

    .blog-inner-content-box {
        padding: 15px 0 15px 4px;
    }

    .blog-inner-content-box h3 {
        padding: 5px 0 10px;
    }

    .blog-left-box .pagination-sec {
        margin-top: 40px;
    }

    .blog-right-inner-row {
        --bs-gutter-y: 25px;
        --bs-gutter-x: 20px;
    }

    .blog-tag-row {
        --bs-gutter-x: 8px;
        --bs-gutter-y: 10px;
    }

    .blog-details-left-inner-row {
        --bs-gutter-y: 25px;
    }

    .blog-details-box-info p {
        padding-bottom: 13px;
    }

    .blog-details-left-bottom-inner-row {
        --bs-gutter-x: 12px;
    }

    .faq-sec {
        padding: 50px 0;
    }

    .q-box {
        margin-right: 16px;
    }

    .accordion-item-body-content {
        padding: 0 15px 30px 70px;
    }

    .faq-sec h2 {
        padding-bottom: 15px;
    }

    /* 08-01-26  */

    .about-banner-inner {
        padding: 73px 0;
    }

    .right-box img {
        height: 325px;
    }

    .about-banner-text p {
        max-width: 380px;
    }

    .price-starting-inner {
        padding: 20px 15px 30px 30px;
        margin: 40px 0 80px;
    }

    .price-starting-button-box a {
        font-size: 19px;
    }
	.clientimg101{width: 50%;
  margin: 0 auto;
  text-align: center;
  display: block;}
  
   /* 15-01-26 */
    .p-80 {
        padding: 50px 0;
    }

    .learn-about-us p:not(:last-child) {
        padding-bottom: 15px;
    }

    .what-we-offer-sec h2 {
        padding-bottom: 38px;
    }

    .what-we-offer-inner {
        gap: 35px;
    }

    .why-choose-sibbu-row {
        justify-content: center;
        --bs-gutter-y: 20px;
    }

    .why-choose-sibbu-sec {
        padding: 20px 0 35px;
    }

    .why-choose-sibbu-cont-box h2 {
        padding-bottom: 24px;
    }

    .half-text-col,
    .half-form-col {
        width: 100%;
    }

    .half-text-col-inner,
    .half-form-col {
        padding: 50px 20px;
    }
}

@media(max-width: 575.98px) {
    h2 {
        font-size: 35px;
    }

    /* header-start */
    .need-help-box {
        display: none;
    }

    .top-header-inner {
        justify-content: end;
    }

    /* header-end */

    /* footer-start */
    .footer-bottom p {
        padding: 20px 0 21px;
    }

    .footer-payment {
        padding-top: 25px;
    }

    .footer-img-box {
        max-width: 200px;
    }

    /* footer-end */
    /* newsletter-start */
    .newslatter {
        padding: 45px 0;
    }

    /* newsletter-end */

    /* our-best-start */
    .our-best-grid {
        grid-template-columns: repeat(3, 1fr);
        gap: 20px 15px;
    }

    /* our-best-end */

    .p-90 {
        padding: 50px 0;
    }

    .p-bottom-90 {
        padding-bottom: 80px;
    }

    .m-bottom-90 {
        margin-bottom: 50px;
    }

    /* latest-product-start */
    .travertine-right-row {
        --bs-gutter-x: 15px;
        --bs-gutter-y: 18px;
    }

    .travertine-box-img-text h3 {
        font-size: 16px;
    }

    .travertine-box-img-text h3 {
        padding: 0 15px 10px;
    }

    .review-star .rateing-star {
        font-size: 12px;
    }

   

    .orange-box {
        width: 55px;
        height: 27px;
        top: 0px;
        left: 2px;
    }

    .review-star p {
        font-size: 14px;
    }

    /* latest-product-end */

    .banner-cloud-img {
        display: none;
    }

    .save-inner {
        padding: 46px 0;
    }

    .banner-box-inner {
        padding: 49px 0 10px 0;
    }

    /* 03-01-26 */
    /* product-details-start */
    .product-all-details.travertine-box-img-text h3 {
        font-size: 25px;
    }

    .safe-checkout p,
    .product-detailed-price {
        font-size: 17px;
    }

    /* product-details-end */
    /* product-start */
    .product-title h2 {
        padding: 40px 0 25px;
    }

    .products-right-top-search {
        margin: 25px 0 20px;
    }

    .products-showing-results {
        gap: 10px;
    }

    .pagination-sec {
        margin-top: 45px;
    }

    /* product-end */
    /* contact-us-start */
    .sub-heading {
        font-size: 14px;
    }

    .contact-us-box h4 {
        font-size: 24px;
        padding: 5px 0 11px;
    }

    .contact-us-bg-box {
        padding: 18px 35px 45px 20px;
    }

    .contact-us-ul li h6 {
        font-size: 15px;
    }

    .contact-us-ul li a {
        font-size: 17px;
    }

    .contact-us-ul li p {
        font-size: 16px;
    }

    .contact-us-ul {
        gap: 15px;
    }

    /* contact-us-end */

    /* 05-01-26 */

     .dashboardSidebar {
        padding: 30px 20px 20px;
    }

    .dasboardMenuLink {
        padding: 9px 30px 9px 12px;
    }

    .dasboardMenuLink .icon {
        width: 28px;
        height: 28px;
    }

    .save-changes-btn button {
        padding: 23px 85px;
    }

     .billing-table tbody td {
        padding: 8px 20px;
    }

    .bottom-table-buttons .next-btn {
        padding: 11px 16px;
        font-size: 14px;
    }

    .orders-table tbody td {
        padding: 8px 16px;
    }
	
	/* 	06-01-26 */
	.pot-img {
        display: none;
    }

    .log-in-sec-left-row {
        flex-wrap: wrap;
    }

    .login-right-text,
    .login-right-content {
        padding: 20px 15px;
    }

    .log-in-sec-left-text h2 {
        font-size: 30px;
    }
	
/* 	08-01-26 */
	.woocommerce-tabs ul.tabs li {
    padding: 10px 15px !important;
	}
	/* 07-1-26 */

    .blog-left-box .pagination-sec {
        margin-top: 28px;
    }

    .blog-popular-img-box {
        width: 25%;
    }

    .blog-details-left-bottom-inner-row {
        --bs-gutter-x: 8px;
    }

    .accordion-item-body-content {
        padding: 0px 15px 30px 50px;
    }

    /* 08-01-26 */

    .about-banner-text ul li,
    .about-banner-text p {
        font-size: 16px;
    }

    .about-banner-text p {
        max-width: 310px;
        line-height: 24px;
    }

    .right-box img {
        height: 252px;
    }

    .about-banner-text h2 {
        font-size: 29px;
    }

    .price-starting-row {
        --bs-gutter-x: 15px;
    }

    .price-starting-inner {
        padding: 20px 15px 30px 25px;
        margin: 35px 0 60px;
    }

    .price-starting-button-box a {
        font-size: 18px;
    }
      /* 15-01-26 */
    .p-80 {
        padding: 45px 0;
    }

    .what-we-offer-sec h2 {
        padding-bottom: 30px;
    }

    .what-we-offer-cont-box h3 {
        font-size: 27px;
    }

    .what-we-offer-cont-box p {
        font-size: 17px;
        padding-top: 14px;
    }

    .why-choose-sibbu-row {
        --bs-gutter-y: 15px;
    }

    .half-text-col-inner,
    .half-form-col {
        padding: 40px 20px;
    }
}

@media(max-width: 480px) {

    h2 {
        font-size: 32px;
    }

    /* header-start */
    .header-body .logo {
        max-width: 130px;
    }

    .mobile-search-btn-sec {
        width: 28px;
        height: 28px;
    }

    .mobile-search-btn-sec i {
        font-size: 12px;
    }

    /* header-end */
    /* footer-start */
    .footer-img-box {
        margin-bottom: 15px;
    }

    .footer-text p {
        font-size: 16px;
    }

    .footer-heading {
        font-size: 17px;
        padding-bottom: 15px;
    }

    .footer-list a,
    .footer-contact-cont span {
        font-size: 14px;
    }

    .footer-list a {
        padding-bottom: 15px;
    }

    .footer-contact-cont a {
        font-size: 17px;
    }

    .get-in-touch li i {
        font-size: 13px;
    }

    .footer-top {
        padding: 40px 0 35px;
    }

    .footer-bottom p {
        font-size: 15px;
    }

    /* footer-end */
    /* newsletter-start */
    .form-inner {
        flex-wrap: wrap;
    }

    .sub-box,
    .mail-box {
        width: 100%;
    }

    .mail-box input {
        padding: 12px 20px 12px 40px;
        margin-bottom: 15px;
    }

    .mail-icon {
        position: absolute;
        top: 16px;
        left: 17px;
    }

    /* newsletter-end */
    /* our-best-start */
    .our-bestbox p {
        font-size: 12px;
        padding-top: 13px;
    }

    /* our-best-end */

    .p-90 {
        padding: 45px 0;
    }

    .p-bottom-90 {
        padding-bottom: 45px;
    }

    .m-bottom-90 {
        margin-bottom: 45px;
    }

    .toys-categorie h2,
    .latest-project h2 {
        font-size: 30px;
        padding-bottom: 20px;
    }

    /* latest-product-start */
    .review-star {
        justify-content: center;
        gap: 5px;
    }

    .price p {
        font-size: 15px;
    }

    .travertine-box-img {
        padding: 0 15px;
		height: auto;
    }
	.banner-cloud-img101{ display:none;}
    .orange-box p {
        font-size: 11px;
    }

    .orange-box {
        width: 52px;
        height: 24px;
        left: 0px;
    }

    .review-star p {
        padding-left: 0;
    }

    .toys-categorie,
    .latest-project {
        padding-top: 40px;
    }

    /* latest-product-end */

    .save-box {
        max-width: 88%;
    }

    .save-box h2 {
        font-size: 30px;
        margin: 0;
    }

    .save-box h3 {
        font-size: 31px;
    }

    .save-btn {
        width: 72px;
        height: 72px;
    }

    .banner-cont h1 {
        font-size: 28px;
        line-height: 35px;
    }

  
    .banner-cont p {
        margin-bottom: 18px;
        font-size: 15px;
    }

    .Playtime-sec {
        margin-top: 45px;
    }

    .Adventures-with-kids-text h3 {
        font-size: 32px;
        padding: 13px 0;
    }

    .kids-adventures-list li {
        padding-bottom: 14px;
        font-size: 17px;
    }

    .Adventures-with-kids-text span {
        font-size: 25px;
    }

    .kids-adventures-list {
        margin-top: 15px;
    }

    /* 03-01-26 */
    /* product-details-start */
    .product-detl-section {
        margin: 30px 0 45px;
    }

    .add-cart_btn a {
        padding: 14px 18px;
        gap: 8px;
    }

    .buy-now-btn a {
        padding: 16px 32px;
    }

    .product-all-details.travertine-box-img-text h3 {
        font-size: 23px;
    }

    .product-details-rating .review-star {
        justify-content: start;
    }

    .product-detailed-price {
        font-size: 16px;
    }

    .product-detailed-price del {
        font-size: 14px;
    }

    .safe-checkout p {
        font-size: 16px;
    }

    .quantity-box p {
        font-size: 15px;
        margin-bottom: 13px;
    }

    .product-all-details-sub-section ul li {
        padding: 20px 0 0;
    }

    .product-details-upper-sub-link-text-box a,
    .product-details-upper-sub-link-text-box p {
        font-size: 15px;
    }

    .share-icon-box {
        width: 30px;
        height: 30px;
        font-size: 13px;
        top: 10px;
        right: 15px;
    }

    /* product-details-end */

    /* product start */
    .pagination-sec {
        margin-top: 40px;
    }

    .travertine-icon,
    .wishlist {
        width: 28px;
        height: 28px;
        top: 0;
        right: 0;
    }

    .travertine-icon i {
        font-size: 13px;
    }

    .wishlist {
        top: 33px;
    }

    /* product end */
    .terms-condition h2 {
        padding-bottom: 15px;
    }

    .terms-condition h4 {
        font-size: 20px;
        padding: 15px 0;
    }

    /* contact-us-start */
    .contact-us-box h4 {
        font-size: 23px;
        padding: 5px 0 10px;
    }

    .contact-us-row {
        --bs-gutter-y: 20px;
    }

    .contact-us-ul {
        gap: 13px;
    }

    /* contact-us-end */
    /* 05-01-26 */

     .dashboardSidebarMenu ul li {
        width: 100%;
    }

    .dashboardDtlsArea h2 {
        font-size: 26px;
    }
	
	/* 	06-01-26 */
	.Continue-with p::before,
    .Continue-with p::after {
        width: 31%;
    }

    .log-in-sec-left-text h2 {
        font-size: 28px;
    }
	
	.variations label {
    padding: 6px !important;
    font-size: 13px !important;
		line-height: 0 !important;
	}
	    .variations th label {
        font-size: 15px !important;
    }
	
	.woocommerce-tabs ul.tabs {
    gap: 10px !important;
}
	
	.woocommerce-tabs ul.tabs li a{
		font-size: 15px;
	}
	
	.woocommerce-tabs ul.tabs li {
        padding: 8px 10px !important;
    }
	
	.woocommerce table.shop_attributes th {
    	width: fit-content;
	}
	
	.comment-form label {
    font-size: 16px;
}
	
	.woocommerce p.stars a {
        font-size: 19px;
    }
	
	.woocommerce #review_form #respond .form-submit input {
        padding: 13px 37px;
    }
    
    /* 07-1-26 */

    .accordion-box-right {
        padding-right: 20px;
    }

    .accordion-box-left p {
        max-width: calc(100% - 69px);
    }

    .faq-sec {
        padding: 40px 0;
    }

    /* 08-01-26 */

    .about-banner-inner {
        padding: 40px 0 0;
        min-height: 482px;
    }

    .right-box {
        top: auto;
        bottom: -387px;
        right: 82px;
    }

    .about-banner-text p {
        max-width: 100%;
    }

    .our-story-box {
        max-width: 100%;
    }

    .our-story-btn-sec {
        width: 70px;
        height: 70px;
    }

    .our-story-box p {
        font-size: 15px;
    }

    .our-story-box h2,
    .our-story-box h3 {
        font-size: 21px;
        margin-bottom: 15px;
    }

    .our-story-inner {
        margin-top: 20px;
    }

    .about-accordion-box-left p {
        max-width: 100%;
    }

    .about-sec-faq {
        padding: 30px 0;
    }

    .count-box p {
        font-size: 18px;
    }

    .count-box-inner {
        font-size: 65px;
        line-height: 56px;
    }

         .price-starting-inner {
        padding: 20px 15px 30px 25px;
        margin: 30px 0 55px;
    }

        .price-starting-content-box p {
        font-size: 15px;
    }

    .price-starting-button-box a {
        padding: 13px 36px;
    }
     /* 15-01-26 */
    .p-80 {
        padding: 40px 0;
    }

    .what-we-offer-cont-box h3 {
        font-size: 25px;
    }

    .what-we-offer-cont-box p {
        font-size: 16px;
        padding-top: 12px;
    }

    .learn-about-us p,
    .price-starting-box p,
    .with-list-ul li {
        font-size: 15px;
    }

    .what-we-offer-inner {
        gap: 28px;
    }

    .why-choose-sibbu-cont-box h2 {
        font-size: 31px;
        padding-bottom: 20px;
    }

    .why-choose-sibbu-cont-box ul {
        gap: 8px;
    }

    .half-text-col-inner h2,
    .half-form-col-inner h2 {
        font-size: 30px;
        padding-bottom: 15px;
    }

    .half-text-col-inner span {
        font-size: 17px;
        padding: 15px 0;
    }

    .half-text-col-inner p,
    .half-form-col-inner p {
        font-size: 15px;
    }

        .half-form-col-inner span {
        font-size: 17px;
    }
}

